Puthagam Android App - Bug #4803

Offline mode> Go to library > downloaded books > on tap on book Blank screen appeared

10/10/2022 04:56 PM - priyanka Sharma

Status: Closed Start date: 10/10/2022
Priority: Urgent Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/10/2022 06:58 PM - priyanka Sharma
- Priority changed from High to Urgent

#2 - 10/11/2022 08:18 AM - Ravi L

- Status changed from New to Resolved

#3 - 10/11/2022 11:56 AM - priyanka Sharma

- Status changed from Resolved to Closed
